/*-----------------------------------------------------------------------------*
|	$Id: nautical.css,v 1.2 2019/06/22 11:51:43 wolf Exp $
*-----------------------------------------------------------------------------*/

html, body {
	height: 100%;
}

.olMap {
	color: black;
}

.olMap a {
	background: transparent;
	color: blue;
	text-decoration: none;
}

.olControlAttribution {
	bottom: 0.1em !important;
	left: 0.1em;
	background: transparent;
}

.olControlGridUTM {
	bottom: 1.5em;
	left: 0.1em;
}

.olControlMousePositionDM {
	bottom: 2.9em !important;
	right: 0.1em;
	background: white;
	opacity: 0.8;
	font-size: 100% !important;
	font-family: monospace;
}

.olControlMousePositionUTM {
	bottom: 4.3em;
	right: 0.1em;
	background: white;
	opacity: 0.8;
	font-family: monospace;
}

.olControlNautical {
	bottom: 0.1em;
	right: 0.1em;
	background: white;
	opacity: 0.8;
	font-family: monospace;
	font-weight: bold;
}

.olControlPermalink {
	bottom: 8.0em !important;
	right: 0.1em;
	background: white;
	opacity: 0.6;
}

#map {
	background: gray;
	height: 100%;
	width: 100%;
}

/*-----------------------------------------------------------------------------*
|	$Id: nautical.css,v 1.2 2019/06/22 11:51:43 wolf Exp $
*-----------------------------------------------------------------------------*/
